{
    "KOW_95": {
        "description": "King Of Wealth with a math file set to a RTP of 95%",
        "manufacturer": "GameART",
        "release_date": "28/06/2016",
        "tags": [
            "Slot",
            "Freespins",
            "Bonusgame"
        ]
    }
}